ul{
    list-style: none;
}

#header{
    display: flex;
}

.whatsapp{
    position: fixed;
    bottom: 0;
    right: 0;
    margin-right: 2%;
    cursor:pointer;
    z-index: 999999999999;
}

.wp{
    text-align:center;
}

.wp-icon{
    color: green;
    font-size: 100px;
}

.wp-text{
    font-weight: 700;
}

.container{
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
    margin-right: auto;
    margin-left: auto;
}

.row{
    display: flex;
    margin-top: 3%;
    justify-content: center;
}

.header-mail{
    padding: 5%;
    text-align: left;
}

.mail-logo{
    font-size: 22px;
    padding-left: 4px;
}

.mail-title{
    font-weight: 300;
    font-size: 14px;
    opacity: 0.6;
}

.fa-envelope{
    font-size: 170%;
    margin-right: 3%;
    color: red;
    margin-bottom: 4%;
}

.header-logo{
    text-align: center;
}

.social-list{
    margin-top: 5%;
}

.social-list li{
    display: inline;
    margin: 2%;
    position: relative;
    
}

.social-list li a{
    color: #000;
}

.social-item{
    font-size: 21px;
    padding: 2%;
    width: 32px;
    text-align: center;
    border-radius: 5px;
    background-color: red;
    color: #fff;
}

.social-item:hover{
    background-color: #0033cc;
}

.navbar-custom{
    background-color: red;
}

#logo{
    padding-left: 8%;
}

.logo:hover{
    color: #000;
}

.logo{
    color: #fff;
}

#navbarCollapse{
    padding-right: 5%;
}

.nav-link{
    color: #fff;
    font-size: 18px;
    font-weight: 600;
}

.nav-link:hover{
    color: #000;
}

.nav-item .nav-icon{
    display: none;
}

.carousel{
    margin-top: 1%;
    margin-bottom: 3%;
    margin-left: 1%;
    margin-right: 1%;
}

.pre-about{
    display: flex;
    justify-content: center;
    margin-bottom: 3%;
}

.pre-about-text{
    margin-left: 3%;
    width: 45%;
    margin-top: 1%;
    font-weight: 300;
}

#service{
    text-align: center;
    padding: 2%;
    background-color: #566573;
    padding-bottom: 4%;
    border-bottom: 2px solid #fff;
}

.info{
    justify-content: center;
}

.info-title{
    background-color: gainsboro;
    border-radius: 10px;
    padding: 0px;
    color: #000;   
    width: 32%;
    height: 100%;
    margin-left: 5px;
    margin-bottom: 20px;
    box-shadow: rgba(0, 0, 0, 0.09) 0px 2px 1px, rgba(0, 0, 0, 0.09) 0px 4px 2px, rgba(0, 0, 0, 0.09) 0px 8px 4px, rgba(0, 0, 0, 0.09) 0px 16px 8px, rgba(0, 0, 0, 0.09) 0px 32px 16px;
}
.info-text{
    margin-top: 5px;
    font-weight: 300;
}

.services-header{
    color: #fff;
}

.service-more{
    margin-bottom: 1%;
}

.service-btn{
    width: 12%;
    padding: 10px;
    background-color: red;
    color: #fff;
    border: none;
    font-size: larger;
    font-weight: 700;
    border-radius: 5px;
    margin-top: 2%;
}

.service-btn:hover{
    background-color: #0033cc;
}

.service-img{
    display: flex;
    width: 100%;
    height: 255px;
    border-radius: 10px 10px 0px 0px;
    box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;
}

hr{
    margin-top: 0px;
    width: 1200px;
    margin-bottom: 12px; 
    opacity: 0.5 !important;
    height: 2px;
    background-color: #fff;
}

.footer-list{
    padding: initial;
    margin-top: 10%;
}

.slider-cnt{
    width: 100%;
    align-items: center;
    justify-content: center;
    display: flex;
}

.slide{
    box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px, rgba(10, 37, 64, 0.35) 0px -2px 6px 0px inset;
}

#carouselExampleIndicators{
    width: 85%;
    align-items: center;
    justify-content: center;
    display: flex;
}

.footer-sec{
    background: url("/img/footer_bg3.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding-top: 1%;
    padding-bottom: 1%;
    color: #fff;
}

.ft-list-item{
    margin-bottom:5px;
}

.header-social{
    margin-top: 10%;
    margin-left:13%;
}

.footer-icon{
    margin-right: 2%;
    color: #000 !important;
    font-size: 20px !important;
}

.footer-worktime{
    float: right;
}

.footer-hr{
    opacity: 1 !important;
    width: auto;
}

.footer-social{
    margin-top: 3%;
    padding-left: 0px;
}

.footer-social-item{
    color: #fff;
    font-size: 20px;
}

.footer-social-item:hover{
    color: #000;
}


@media (max-width:480px)  { 
    .navbar{
        padding-left:20px !important;
        margin-left:auto !important;
    }
    .header-mail{
    margin-left: 10px;
    text-align: center;
    }
    
    .wp-icon{
        font-size: 80px;
    }
    
    .wp-text{
        font-size:12px;
        font-weight:900;
    }
    
    .header-logo a img{
        width:55% !important;
    }
    
    .social-list{
        margin-left:4rem;
    }
    
    .slider-cnt{
        height: 25rem;
    }
    
    .carousel-item img{
            height: 15rem !important;
    }
    
    .services-header{
        font-size: 1.5rem;
    }
    
    .info-title{
        width:100% !important;
        
    }
    
    .service-btn{
        width:auto;
    }
    
    .ft-social h4{
        text-align:center;
    }
    
    .ft-social div{
        margin-left: 26%;
    }
    
    
}
    
@media (min-width:480px)  { /* smartphones, Android phones, landscape iPhone */ }
@media (min-width:600px)  { /* portrait tablets, portrait iPad, e-readers (Nook/Kindle), landscape 800x480 phones (Android) */ }
@media (min-width:801px)  { /* tablet, landscape iPad, lo-res laptops ands desktops */ }